[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TCustomTabControl.OnDrawTab

OnDrawTab - event handler for drawing a Tab

## Declaration

Source position: comctrls.pp line 515

`protected property TCustomTabControl.OnDrawTab: TDrawTabEvent read FOnDrawTab write FOnDrawTab;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.